Skip to content

@ev-mp ev-mp released this Mar 5, 2019 · 283 commits to development since this release

Download Counter

Supported Platforms

  • Ubuntu 16.04/18.04 LTS (Linux Kernels 4.4, 4.8 ,4.10, 4.13, 4.15 and 4.16)
  • Windows 10 (Build 15063 or later)
  • Windows 8.1 *
  • Windows 7 **
  • Mac OS (High Sierra 10.13.2)
  • Android 8

* - On Windows 8.1 hardware frame synchronization is not available for the D400 series
** - more about Windows 7 release

Supported Devices

  • Intel® RealSense™ Camera D400-Series:

    • Intel® RealSense™ Depth Cameras D415, D435 and D435i*
    • Intel® RealSense™ Depth Modules D400, D410, D420, D430
    • Intel® RealSense™ Vision Processor D4m
  • Intel® RealSense™ Tracking Camera T265

  • Intel® RealSense™ Developer Kit SR300

  • D435i requires FW version 5.10.13+ and is currently supported on Linux and Windows 10 only. Windows 7, Android and Mac OS support under development to be included in future releases.

  • T265 is currently supported on Linux and Windows, with Mac OS and Android under development to be included in future releases.

For further device support requirements, please refer to the datasheet here

Recommended Firmware

Model Firmware
D400 5.11.4+(*)
SR300 3.10.10.0 +
D435i 5.11.4.0 +

Supported Languages

Important Links

Assets 7
You can’t perform that action at this time.